body {
    margin: 0;
    padding: 0;
    background-color: rgb(13, 3, 35);
    font-size: 1.0em;
    font-family: 'Courier New', Courier, monospace ;
    color: #00fb0081;
}

destaque {
    color: #00fb00;
}

div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

animate {
    background-color: #00fb00;
    text-align: center;
    animation: animate 
        .9s linear infinite;
}

@keyframes animate {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1.0;
    }

    100% {
        opacity: 0;
    }
}